WOIFrame(3)

NAME
WOIFrame

SYNOPSIS
WOIFrame { pageName; src; value; filename; directActionName; actionClass; queryDictionary; otherTagString; }

VALIDATION
Either one of 'pagename', 'src', 'value' or 'directactionname' may be bound, or either or both of 'actionclass' and 'directactionname', or both of 'value' and 'filename' may be bound

BINDINGS

pageName
    The value of 'pageName' will be used to lookup a WOComponent page.

src

value

filename

directActionName
    Kind: Direct Actions

actionClass
    Kind: Direct Action Classes

queryDictionary

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults